@charset 'utf-8';

/* setting_accordion */
.setting_accordion {position:relative;border-top:2px solid #666;}
.setting_accordion .head {position:relative;height:62px;border-bottom:1px solid #e1e1e1;}
.setting_accordion .head.active {border-color:#454d5b;}
.setting_accordion .head .input_select,
.setting_accordion .head .inp {z-index:1;position:absolute;top:21px;left:20px;}
.setting_accordion .head .toggle {position:relative;display:block;width:100%;height:100%;}
.setting_accordion .head .toggle:after {position: absolute;top: 20px;right: 39px;content: '';display: inline-block;width: 28px;height: 28px;background: url(../img/arrow/arrow_accordion_close.gif) 100% 50% no-repeat;vertical-align: middle;margin-left: 10px;}
.setting_accordion .head.active .toggle:after {background: url(../img/arrow/arrow_accordion_open.gif) 100% 50% no-repeat;}
.setting_accordion .detail {display:none;position:relative;padding:22px 60px;border-bottom:1px solid #454d5b;}
.setting_accordion .setting_chk_list li {margin:28px 0 0 0;}
.setting_accordion .setting_chk_list li:first-child {margin:0;}
.setting_accordion .setting_chk_list li > .input_select > .toggle,
.setting_accordion .setting_chk_list li > .inp + .toggle {display:none;}
.setting_accordion .setting_chk_list li.isDep > .input_select > .toggle,
.setting_accordion .setting_chk_list li.isDep > .inp + .toggle {position:relative;display:inline-block;width:20px;height:20px;margin:1px 0 0 0;vertical-align:top;background: url(../img/btn/btn_toggle_open.gif) no-repeat 50% 50%;}
.setting_accordion .setting_chk_list li.isDep > .input_select > .toggle.active,
.setting_accordion .setting_chk_list li.isDep > .inp + .toggle.active {background: url(../img/btn/btn_toggle_close.gif) 50% 50% no-repeat;}
.setting_accordion .setting_chk_list .tree {display:none;margin:0 0 0 60px;}
.setting_accordion .setting_chk_list .tree li:first-child {margin:28px 0 0 0;}
/* //setting_accordion */


/* approval_wrap */
.approval_wrap{position:relative;margin:40px 0 0 0;padding:37px 20px 50px 20px;border-top:2px solid var(--color-g500);border-bottom:1px solid var(--color-g300);}
.approval_wrap:after{display:block;content:'';clear:both;}
.approval_wrap h3{margin:0 0 14px 0;font-size:17px;font-weight:bold;color:#454d5b;}
.approval_wrap .approval_list{float:left;width:380px;}
.approval_wrap .approval_list .box{position:relative;overflow-x:hidden;overflow-y:auto;height:480px;border:1px solid var(--color-g1000);}
.approval_wrap .approval_list .box li,
.approval_wrap .approval_area .group .box li{position:relative;}
.approval_wrap .approval_list .box input,
.approval_wrap .approval_area .group .box input{position:absolute;top:0;left:0;display:block;width:100%;height:100%;cursor:pointer;}
.approval_wrap .approval_list .box label,
.approval_wrap .approval_area .group .box label{position:relative;display:block;padding: 10px 20px;font-size:15px;line-height: 18px;cursor:pointer;transition:.2s background-color ease-out;}
.approval_wrap .approval_list .box input:checked + label ,
.approval_wrap .approval_area .group .box input:checked + label{font-weight:bold;background-color:var(--color-g100);}
/*.approval_wrap .approval_list .box input:focus + label,
.approval_wrap .approval_area .group .box input:focus + label{border:1px dotted #000;border-left:none;border-right:none;}*/
.approval_wrap .approval_list .box .active label .name{font-weight:bold;}
.approval_wrap .approval_list .box .name{font-weight:normal;}
.approval_wrap .approval_list .box .rank{position:relative;}
.approval_wrap .approval_list .box .rank:before{display:inline-block;content:'';width:1px;height:12px;margin:0 10px 0 7px;background:#ccc;}
.approval_wrap .approval_area{float:left;width:428px;margin:0 0 0 32px;}
.approval_wrap .approval_area h3{margin:0 0 10px 0;}
.approval_wrap .approval_area .group{position:relative;margin:36px 0 0 0;padding:0 0 0 49px;}
.approval_wrap .approval_area .group:first-child{margin:0;}
.approval_wrap .approval_area .group:first-child h3{margin:0 0 10px 0;}
.approval_wrap .approval_area .group:first-child .controll{top:32px;}
.approval_wrap .approval_area .group .controll{position:absolute;top:30px;left:0;width:19px;font-size:0;}
.approval_wrap .approval_area .group .controll .arrow_left{margin:2px 0 0 0;}
.approval_wrap .approval_area .group .box{position:relative;overflow-x:hidden;overflow-y:auto;min-height:40px;max-height:80px;border:1px solid var(--color-g300);}
.approval_wrap .approval_area .group .box.type2{min-height:80px;}
.approval_wrap .approval_area .group .box li .rank,
.approval_wrap .approval_area .group .box li .status{display:none;}
.approval_wrap .approval_area .group .box ul + .label{display:none;}
.approval_wrap .approval_area .group .box .label{display:block;position:absolute;top:12px;left:19px;font-size:13px;color:#999;}
/* //approval_wrap */

/* step_end */
.step_end.approval_end.confirm:before {background-image: url(../img/icon/ico_step_approval_end01.png);}
.step_end.approval_end.process:before {background-image: url(../img/icon/ico_step_approval_end02.png);}
.step_end.approval_end.users:before {background-image: url(../img/icon/ico_step_approval_end03.png);}